html, body, h1, h2, h3, h4, h5, h6, p, span, i, div, input, button {
    font-family: 'Arvo', serif;
}

.main-color {
    font-weight: 800;
}

.container {
    margin-left: 5vw;
    margin-right: 5vw;
}

.section {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.search-container {
    margin-top: 20px;
    width: 100%;
    text-align: center;
}

.info-container {
    width: 40%;
    border-radius: 20px;
    border: 2px solid lightgray;
    align-items: center;
    padding: 25px;
    margin: 10px;
}

.info-title {
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.8px;
}


.info-header svg {
    margin-right: 15px;
}

.main-image {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 70%;
}

.info-image {
    width: 50%;
    height: auto
}

.main-title {
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 25px;
    font-weight: 600;
    /*color: #062A77;*/
}

.form-control {
    margin: 0px;
    border: 0px;
    width: 10%;
}

input[type=text] {
    border: none;
    border-bottom: 5px solid #F7A9A8;
}

.search-box {
    border-radius: 25px;
    box-shadow: 3px 3px 3px 3px #64ABE3;
    padding: 10px 20px 10px 20px;
    margin: 13px;
    display: flex;
    flex-direction: row;
    /*background-color: #BBDBF7;*/
}

.search-box svg {
    color: #EF798A;
    cursor: pointer;
    margin-right: 15px;
}

.book-item {
    box-shadow: 0 0px 20px #64ABE3;
    border-radius: 20px;
    margin-top: 15px;
    margin-bottom: 15px;;
    padding: 20px;
    display: flex;
    flex-direction: row;
    width: 100%;
}

.book-thumbnail {
    height: 120px;
    border-radius: 15px;
}

.book-detail {
    margin-left: 30px;
    margin-right: 30px;
}

.book-title {
    font-size: 20px;
    font-weight: 700;
}

.book-publisher {
    color: rgb(167, 167, 167)
}

.book-result-container {
    display: flex;
    flex-direction: column;
    width: 100%;
}


/* add part 2 */
#search-input {
    width: 80%;
    margin-top: 2%;
    margin-bottom: 2%;
    border-radius: 10px;
}

table{
    text-align: center;
    vertical-align: middle;

}

table th td {
    text-align: center;
    vertical-align: middle;
}

/* add part 3 : media query */
 
@media only screen and (max-width: 767px) {
    h1 {
       font-size: 20px !important;
       font-family: 'Arial', 'Times New Roman', sans-serif;
       margin-left: -70px !important;

    }
    
    h2 {
       font-size: 20px !important;
       font-family: 'Arial', 'Times New Roman', sans-serif;
       margin-left: -80px !important;

    }
    h3 {
      font-size: 20px !important;
      font-family: 'Arial', 'Times New Roman', sans-serif;
      margin-left: -70px !important;

    } 
    p{
    font-size: 20px !important;
    font-family: 'Arial', 'Times New Roman', sans-serif;
    margin-left: -80px !important;

    }
    
    .bg {
        width: 100% !important;
    }

    #mainNav {
        width: 80% !important;
    }

    .navbar .container .navbar-toggler-right { 
    padding-right: 10px !important;
    margin-top: 18px !important;
    } 
    
    .align-center {
        padding-left: -100px !important;
        margin-right: -500px !important;
    }

    .search-box {
        width: 110% !important;
        border-radius: 12px;
        box-shadow: 3px 3px 3px 3px #64ABE3;
        margin-left: -60px !important;
        display: flex;
        flex-direction: row;
        /*background-color: #BBDBF7;*/
    }

    .form-control {
        margin: 0px;
        border: 0px;
        width: 100% !important;
    }

    #search-input {
        width: 150% !important;
        margin-top: 2%;
        margin-bottom: 2%;
        border-radius: 10px;
    }

    .search-container {
        margin-top: 20px;
        width: 120% !important;
        text-align: center;
    }
    
    input[type=text] {
        border: none;
        border-bottom: 5px solid #F7A9A8;
    }
    
    .search-box {
        border-radius: 25px;
        box-shadow: 3px 3px 3px 3px #64ABE3;
        padding: 10px 20px 10px 20px;
        margin: 13px;
        display: flex;
        flex-direction: row;
        /*background-color: #BBDBF7;*/
    }
    
    .search-box svg {
        color: #EF798A;
        cursor: pointer;
        margin-right: 15px;
    }

    table{
        text-align: center;
        vertical-align: middle;
        width: 70% !important;
        margin-left: -65px !important;
    
    }
    
    table th td {
        text-align: center;
        vertical-align: middle;
        width: 70% !important;
        margin-left: -65px !important;
    }
}
  